Subject: trading day 11/12
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 02:37:00 -0800 (PST)

We were again delayed by the cali market information inaccuracies. The 
corrections are still not made because of mass confusion with the iso.  I 
chose to run the P&L and take reserves against the estimated revenue because 
we have discovered that our purchased schedules were actually cut by the px 
and iso.  And we did not know the schedules were cut as the control areas 
(BPA, LA, ISO) did not inform us, so we did not resupply our firm sales which 
might leave us open to Liquidated damages, once the control areas provide 
final flows to the utilities.  

We have begun a task force that includes risk, vol mang, real time, and 
traders so that we can enumerate the schedules and their values.

Also, if we had been able to publish at noon, our VAR numbers were not 
available, and at this time (12:30 houston) are still not available.